[问题]无法新立得。。。高手帮个忙来。。。

为当前最终发行版之前的所有版本提供支持
回复
mog
帖子: 22
注册时间: 2006-06-28 18:20
送出感谢: 0
接收感谢: 0

[问题]无法新立得。。。高手帮个忙来。。。

#1

帖子 mog » 2006-09-21 21:12

现在又遇到新的问题了,我用新立得,居然出现要我插入什么什么CD(我忘了是什么名字了)我插入LiveCD,不行,没用,无法“新立得”。。。。又郁闷了
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-09-21 21:15

到 wiki 上的 快速设置指南那里看看。
具体的是参照那里将 /etc/apt/sources.list 改了。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
mog
帖子: 22
注册时间: 2006-06-28 18:20
送出感谢: 0
接收感谢: 0

#3

帖子 mog » 2006-09-21 21:30

请把标签为:
Ubuntu 6.06 _Dapper Drake_ - Release i386 (20060531)
的光盘插入驱动器 /cdrom/

still occur this situation!!!
Help!!
回复

回到 “老旧版本支持”